Subject: Re: undigest

From: [email-masked] (Wet-Sprocket)
Date: 7 Dec 1994 20:14:14 GMT

Comes here Mz. Nancy McGough with this opinion in the "comp.mail.pine" group in this article on 6 Dec 1994 21:35:27 GMT:

 +   I agree it would be great to be able to deal with an index of attachments 
 +   the same way that you deal with a regular folder index, e.g., to be able to
 +   forward, respond to, or delete individual attachments.

That will be the day. Cutting edge s/w technology...:)

 +   I have a question about how best to format my FAQs so that someone
 +   who uses Pine as his newsreader can easily choose the subjects he's
 +   interested in.  If I format each digest item like this: .........
 +   Will Pine users be able to view the index by typing V?
 +   Is this the best strategy for posting digests so Pine users
 +   can read them?  

Although this would be very nice, there are many people who still use older
vers. of Pine. So the FAQ might run into newsgroup-option/mime version
compatibility problems.

How about one MIME digest ver, and the other a regular ver.? :)

--
      o o o o o o o . . .   _~~~__~~~~~~~~~~~~~~~~\_ _~~~~~~~~~~~~~~~\_
    o      _____            |  /__                 | | Compt. Svcs.  |
  .][__n_n_|DD[  ====_____  |  __/ riram NCV       | | Temple Univ.  |
 >(________|__|_[_________]_|______________________|_|_______________|_
 _/oo OOOOO oo`  ooo   ooo  'o^o^o            o^o^o` 'o^o         o^o`
========================================================================
Talk about me doing the talking for others, esp. My Employers!!
Mac*CHAT List Moderator.